* {
	margin: 0;
	padding : 0;
}

body {
	font: 12px Arial,Verdana;
}

img {
	border:0;
}

a {
	text-decoration: none;
	color: #000;
}

.break {
	clear:both
}

#embed {
	width: 600px;
	height: 130px;
	padding: 10px 0;
}

#embed .image {
	float: left;
	width: 120px;
	text-align: center;
}

#embed .image img {
	max-width: 100px;
	max-height: 130px;
}

#embed .info {
	float: left;
	width: 320px;
}

#embed .info h2 a {
	color: #003e7e;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}

#embed .info .description {
	font-size: 12px;
	color: #666;
	margin-top: 10px;
}

#embed .info .video {
	margin-top: 6px;
}

#embed .info .video a {
	color: #06c;
	font-weight: bold;
	padding-top: 20px;
}

#embed .compare {
	float: left;
	width: 140px;
	text-align: center;
	margin: 0 10px;
}

#embed .compare .price {
	color: #666;
}

#embed .compare .from_price {
	font-size: 22px;
	color: #f63; 
}

#embed .compare .button {
	font-size: 15px;
	color: #fff;
	margin-top: 10px;
	background-color: #ff3c00;
	background: -moz-linear-gradient(
	        top,
	        #3752a3 0%,
	        #ffc821 0%,
	        #ff3c00);
	background: -webkit-gradient(
	        linear, left top, left bottom, 
	        from(#3752a3),
	        color-stop(0.0, #ffc821),
	        to(#ff3c00));
	background: -o-linear-gradient(
	        top,
	        #3752a3 0%,
	        #ffc821 0%,
	        #ff3c00);
	background: -ms-linear-gradient(
	        top,
	        #3752a3 0%,
	        #ffc821 0%,
	        #ff3c00);
	background: linear-gradient(
	        top,
	        #3752a3 0%,
	        #ffc821 0%,
	        #ff3c00);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 0px solid #919191;
	-moz-box-shadow:
	        0px 1px 3px rgba(242,242,242,0.4),
	        inset 0px -1px 0px rgba(255,255,255,0.7);
	-webkit-box-shadow:
	        0px 1px 3px rgba(242,242,242,0.4),
	        inset 0px -1px 0px rgba(255,255,255,0.7);
	box-shadow:
	        0px 1px 3px rgba(242,242,242,0.4),
	        inset 0px -1px 0px rgba(255,255,255,0.7);
	text-shadow:
	        0px -1px 1px rgba(000,000,000,0.2),
	        0px 1px 0px rgba(255,255,255,0.3);
}

#embed .compare .button a {
	color: #fff;
	padding: 10px 18px;
	display: block;
}